Ubuntu

Firefox 3.0 keeps freezing - started with iPlayer now anything

Reported by stevepoth on 2008-06-29
8
Affects Status Importance Assigned to Milestone
firefox-3.0 (Ubuntu)
Undecided
Unassigned
gnash (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: firefox-3.0

I am running Ubuntu 8.04 Hardy Heron. I have noted for some time that under some circumstances Firefiox 3 freezes when using BBC iPlayer. Now after recent updates to OS and packages firefox is freezing when I'm just doing simple surfing. May be connected with Flash content, but thats just a hunch, nothing solid to go on. I have just downlkoaded Seamonkey and going to try that in-case this is just a firefox 3 Beta problem.... as at presnt without browser capability.

...SteveP

ProblemType: Bug
Architecture: i386
Date: Sun Jun 29 06:51:43 2008
DistroRelease: Ubuntu 8.04
Package: firefox-3.0 3.0+nobinonly-0ubuntu0.8.04.1
PackageArchitecture: i386
ProcEnviron:
 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games
 LANG=en_GB.UTF-8
 SHELL=/bin/bash
SourcePackage: firefox-3.0
Uname: Linux 2.6.24-19-generic i686

stevepoth (stevepoth) wrote :
Thomas Kluyver (takluyver) wrote :

Hi Steve

Flash content is a likely problem. What Flash player are you using? The key ones are the official adobe player (package flashplugin-nonfree), Gnash and swfdec--there's also libflash, which does not seem to be updated.

If you need browsing capability, you can start firefox with extensions and plugins disabled with "firefox -safe-mode". If this stops the freezes, it also strongly suggests that one of your extensions or plugins is causing the problem.

 Hi Thomas,

I have Gnash as flash player, I wasn't sure what "Non-Free" meant, but
couldn't find out.

I'll try your suggestion regards disabling plugins.

I tried Seamonkey and same thing was happening so highly likely that
you're right. Many thanks.

..SteveP

  ----- Original Message -----
  From: "Thomas K"
  To: <email address hidden>
  Subject: [Bug 243879] Re: Firefox 3.0 keeps freezing - started with
  iPlayer now anything
  Date: Sun, 29 Jun 2008 11:38:33 -0000

  Hi Steve

  Flash content is a likely problem. What Flash player are you using?
  The
  key ones are the official adobe player (package flashplugin-nonfree),
  Gnash and swfdec--there's also libflash, which does not seem to be
  updated.

  If you need browsing capability, you can start firefox with
  extensions
  and plugins disabled with "firefox -safe-mode". If this stops the
  freezes, it also strongly suggests that one of your extensions or
  plugins is causing the problem.

  --
  Firefox 3.0 keeps freezing - started with iPlayer now anything
  https://bugs.launchpad.net/bugs/243879
  You received this bug notification because you are a direct
  subscriber
  of the bug.

--
Be Yourself @ mail.com!
Choose From 200+ Email Addresses
Get a Free Account at www.mail.com

Thomas Kluyver (takluyver) wrote :

OK, I expect this may get a duplicate-marking soon, as I've noted it as affecting Gnash.

Non-free, in this case, means not "free as in speech"--i.e. the source code to Adobe's flash player is not in made public for people to change and improve. It is still "free as in beer"--you don't have to pay for it. Gnash (along with swfdec) is a project to create an open-source equivalent.

raston47 (richard-aston) wrote :

When I try to play games on pogo or big fish games it freezing up or it says applet started but nothing shows up I waited and hour for it then try again. Also sometimes it will let me play 1 or 2 cards the stops every thing looks fine you can move the mouse and the arrow moves but click all you want and the thing will not load or move then when you close the window it still has the background sounds of the web page. I am using Ubuntu 8.4 and Firefox 3.0

 Thank you for taking the time to report this bug and helping to make Ubuntu better. You reported this bug a while ago and there hasn't been any activity in it recently. We were wondering if this is still an issue for you. Can you try with the latest Ubuntu release? Thanks in advance.

Changed in firefox-3.0:
status: New → Incomplete
stevepoth (stevepoth) wrote :

Thanks for your enquiry. It isn't a continuing issue for me as after discussion with one of your developers, we came to the conclusion that UBUNTU will not run successfully on my Netbook hardware (EEE PC 4G laptop) as it was not written for this hardware. I have subsequently switched to Windows XP, much as I would have loved to stick with UBUNTU, I had to accept the reality. Maybe one day in the future UBUNTU will run on or have a version for this type of hardware as it is ever becoming popular.

All best wishes

...SteveP
> ----- Original Message -----
> From: "Martin Mai" <email address hidden>
> To: <email address hidden>
> Subject: [Bug 243879] Re: Firefox 3.0 keeps freezing - started with iPlayer now anything
> Date: Tue, 20 Jan 2009 16:31:02 -0000
>
>
> Thank you for taking the time to report this bug and helping to make
> Ubuntu better. You reported this bug a while ago and there hasn't been
> any activity in it recently. We were wondering if this is still an issue
> for you. Can you try with the latest Ubuntu release? Thanks in advance.
>
> ** Changed in: firefox-3.0 (Ubuntu)
> Status: New => Incomplete
>
> --
> Firefox 3.0 keeps freezing - started with iPlayer now anything
> https://bugs.launchpad.net/bugs/243879
> You received this bug notification because you are a direct subscriber
> of the bug.

>

--
Be Yourself @ mail.com!
Choose From 200+ Email Addresses
Get a Free Account at www.mail.com

bwallum (rbw2) wrote :

I get this bug running AMD64, Jaunty updated to 24th March 2009, nvidia 180 driver.

bwallum (rbw2) wrote :

Should have added that it freezes the system and requires a hardware shutdown and restart. Are there any log files that I can append once rebooted? I would be pleased to help with the identification of this bug, it's very annoying.

Regards
Bob

bwallum (rbw2) wrote :

My problems are resolved with nvidia 185.14 driver and 64bit flash.

bwallum (rbw2) wrote :

Upgraded drivers and Firefox resolve issue

Changed in firefox-3.0 (Ubuntu):
status: Incomplete → Invalid
Thomas Hotz (thotz) wrote :

Marking as fixed.

Changed in gnash (Ubuntu):
status: New → Invalid
Changed in firefox-3.0 (Ubuntu):
status: Invalid → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers